@font-face {
    font-family: 'Humanst521BTRoman';
    src: url('humanist_521_bt-webfont.eot');
    src: url('humanist_521_bt-webfont.eot?#iefix') format('embedded-opentype'),
         url('humanist_521_bt-webfont.woff') format('woff'),
         url('humanist_521_bt-webfont.ttf') format('truetype'),
         url('humanist_521_bt-webfont.svg#Humanst521BTRoman') format('svg');
}

body {
  background: #fff;
  font-family: Humanst521BTRoman, "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size:15px;
  line-height: 18px;
  color: #000;
  margin:0;
  padding:0;
}


/* DIV Definitions  */

#wrapper {
	height: 800px;
	width: 1000px;
	margin: 0 auto;
	padding: 0 10px;
  	background-image: url(../../media/bg_inhalt.jpg);
  	background-repeat: no-repeat;
}

#left {
  width: 230px;
  height: 800px;
  float: left;
  position: relative;
}

#logo {
  width: 200px;
  height: 110px;
  padding-left: 10px;
}

#navigation {
  width: 200px;
  padding-top: 20px;
}

#contentleft {
  width: 265px;
  text-align: right;
  padding-top: 155px;
  float: left;
  
}
#contentleft h1{
  text-align: left;
}

#contentleft h2 {
	font-size:15px;
	font-weight:bold;
	margin-bottom:-30px;
}

#contentleft img {
	margin-top: 9px;
}

#contentleft ul {list-style-type:none;color:#666;}

.back-link {color: #666;text-decoration: underline;}

#line {
  float: left;
  width: 60px;
  margin: 0;
  padding: 0;
  text-align: center;
}

#line p {
  margin: 0;
  padding: 0;
  line-height: 1px;
}

#contentright {
  width: 265px;
  float: left;
  text-align: left;
  padding-top: 155px;
} 

#contentright img {
	margin-bottom: 5px;
	margin-top: 4px;
}

#right {
  width: 170px;
  height: 800px;
  float: right;
  position: relative;
}

#medien {
	width: 134px;
	bottom: 50px;
	margin: 0;
	padding: 0;
	position: absolute;
	text-align: right;
	color: #666;
}
#medien ul {
	color: #666;
	list-style-type: none;
	padding: 0;
	margin: 0;
}
#medien p {
	color: #666;
}
#medien, #video a {
	color: #666;
	padding: 0;
	margin: 0;
}
#medien, #video a:hover {
	color: #000;
}

#contenttitle {
  float: right;
  width: 170px;
  height: 200px;
  padding-top: 20px;
}

#objectmenu {
  width: 200px;
  float: right;
  text-align: right;
  padding-right: 10px;
  margin-top: -100px;
}


#footer {
  position:absolute;
  bottom:10px;
  clear: both;
  text-align: right;
  padding: 0;
  margin: 0 auto 16px auto;
}

/* Logo */

#logo h1 a {color:#000;text-decoration: none;} 
#logo h1a:hover {color:#000;}

/* Navigation */
#navigation ul {
	list-style-type: none; 
	font-size: 18px;
	line-height: 26px;
	padding: 0 10px;
	margin: 0;
	}
#navigation ul li {display: block;}
#navigation ul li a {text-decoration: none; font-size: 18px;line-height:26px;}

#navigation ul li a#p7  {
	color:#2a7e98;
}

/* Object Menu */
#objectmenu ul {list-style-type: none; padding-left: 10px;}
#objectmenu ul li {display: block; margin-bottom: 5px;}
#objectmenu ul li a {text-decoration: none; color: #000;font-size: 12px;}

/* Footer Menu */
#footer ul {list-style-type: none; margin: 0; padding: 0;  padding-right: 6px;}
#footer ul li {display:inline; margin-left: 20px;}
#footer ul li a {text-decoration: none; color: #000;font-size:12px;}

#footer ul li a:hover,
#footer ul li a.menu-current { color: #666;}


/* Regulary */

img {border: none;}

#hgimg {
	padding: 0;
	min-width: 100%;
	min-height: 100%;
	position: fixed;
	z-index: -10;
}


/* Main Menu Different Colors */

a{color: #000;} /* für alle Klangobjekte */
a:hover {color:#2a7e98;}
a.menu-current {color:#2a7e98;}

a#p12 {color:#000;} /* rot */
#p12:hover {color:#b73037;}
a.menu-current#p12 {color: #b73037;} 

a#p7{color: #000;} /* türkis */
#p7:hover {color:#2a7e98;}
a.menu-current#p7 {color:#2a7e98;}

a#p3 {color: #000;} /* orange */
#p3:hover {color:#daa641;}
a.menu-current#p3	{color:#daa641;}

a#p4 {color: #000;} /* grün */
#p4:hover {color:#899b35;}
a.menu-current#p4 {color:#899b35;}

a#p5 {color: #000;} /* blau */
#p5:hover {color:#5a8aca;}
a.menu-current#p5 {color:#5a8aca;}

a#p6 {color: #000;} /* grau */
#p6:hover {color:#636177;}
a.menu-current#p6 {color:#636177;}


h1, h2, h3, h4 {
	font-weight: normal;
}
h1 {
	font-weight: normal;
	font-size: 32px;
	line-height: 38px;	
}
h2 {
	font-weight: normal;
	font-size: 20px;
	line-height: 28px;
	margin-top: -4px;
}
h3 {
	font-weight: normal;
	font-size: 18px;
	line-height: 17px;
	padding: 0;
	margin: 0;
}

p {	
	margin: 0;
	padding: 0 0 10px 0;	
}

.legende {
	font-size: 12px;
}
a { color: #000;
}

.mejs__container{
  display:block;
  background: none !important;
  position: relative;
  text-align: left;
  vertical-align: top;
  float: left;
}
.audio {width: 100px; height: 30px;}
.audio span {float: right; margin: 6px 0 0 0;}
.mejs__controls{height:15px !important;background:none !important;bottom: -2px !important;;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;left:0;list-style-type:none;margin:0;padding:0;position:absolute;width:100%;z-index:3}
.mejs__audio .mejs__overlay-button{background:url(controls_gf-2.svg) no-repeat;background-position:0 -0;height:15px;width:14px}
.mejs__audio .mejs__button,.mejs__audio .mejs__time,.mejs__audio .mejs__time-rail{font-size:10px;height:1.25rem;line-height:1.25rem;margin:0;width:32px}
.mejs__audio .mejs__button>button{border:0;cursor:pointer;display:block;font-size:0;height:15px;line-height:0;margin:0;overflow:hidden;padding:0;position:absolute;text-decoration:none;width:14px;left:0;opacity:1;background:transparent url(controls_gf-2.svg)}
.mejs__audio .mejs__button>button:hover{opacity:.85}
.mejs__pause>button{background:transparent url(controls_gf-2.svg)!important;background-position: 0px -16px !important;}
.mejs__replay>button{background:transparent url(controls_gf-2.svg)!important;}

.mejs__video  .mejs__controls {display: none;
}
/* video */
/* The Modal (background) */
.vid {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(255,255,255); /* Fallback color */
  background-color: rgba(255,255,255,0.8); /* Black w/ opacity */
}

/* Modal Content */
.vid-content {
  background-color: transparent;
  margin: auto;
  padding: 20px;
  width: 640px;
  height: 468px;
}

/* The Close Button */
.close {
  color: #aaaaaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}
#vid_btn {text-decoration: underline; cursor: pointer; border:none; background: transparent;font-size: inherit;font-family: inherit; }



